package zacksolutions;

import org.junit.Assert;
import org.junit.Test;

public class HoverTest {
  @Test
  public void testHover() throws InterruptedException {
    Ajax.Initialize();
    Ajax.Actionz();
    Assert.assertEquals("Who's shopping? Select a profile.", Ajax.hoverText);
    System.out.println("Test confirmed");
  }
}
